List order change history (V4)
GET
/v4/orders/{id}/logs
const url = 'https://api-crm-staging.divinea.com/api/v4/orders/example/logs';const options = {method: 'GET', headers: {APIKey: '<APIKey>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api-crm-staging.divinea.com/api/v4/orders/example/logs \ --header 'APIKey: <APIKey>'Returns order_logs rows for the order, newest first, scoped to the caller’s winery tree.
Authorizations
Sezione intitolata “Authorizations”Parameters
Sezione intitolata “Parameters”Path Parameters
Sezione intitolata “Path Parameters”id
required
string
Id
Header Parameters
Sezione intitolata “Header Parameters”APIKey
string
APIKey
Responses
Sezione intitolata “Responses”OK
Media type*/*
Array<object>
OrderLogEntryDTOobject
action
string
changedByUserId
integer format: int64
createdAt
string format: date-time
id
integer format: int64
orderId
integer format: int64
payload